<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}{% endblock %}</title>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

        {% block stylesheets %}
            <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.css">

            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
        <div class="ui container o-main">
            {% block body %}{% endblock %}
        </div>

        {% block javascripts %}
            <script src="https://code.jquery.com/jquery-3.1.1.min.js"
                integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
                crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.js"></script>

            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
